/* EXTERNAL FONTS */

/*
@font-face {
    font-family: 'Arsenal';
    src: url('fonts/Arsenal-Regular-webfont.eot');
    src: url('fonts/Arsenal-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arsenal-Regular-webfont.woff2') format('woff2'),
         url('fonts/Arsenal-Regular-webfont.woff') format('woff'),
         url('fonts/Arsenal-Regular-webfont.ttf') format('truetype'),
         url('fonts/Arsenal-Regular-webfont.svg#arsenalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arsenal';
    src: url('fonts/Arsenal-Italic-webfont.eot');
    src: url('fonts/Arsenal-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arsenal-Italic-webfont.woff2') format('woff2'),
         url('fonts/Arsenal-Italic-webfont.woff') format('woff'),
         url('fonts/Arsenal-Italic-webfont.ttf') format('truetype'),
         url('fonts/Arsenal-Italic-webfont.svg#arsenalitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Arsenal';
    src: url('fonts/Arsenal-BoldItalic-webfont.eot');
    src: url('fonts/Arsenal-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arsenal-BoldItalic-webfont.woff2') format('woff2'),
         url('fonts/Arsenal-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Arsenal-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Arsenal-BoldItalic-webfont.svg#arsenalbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Arsenal';
    src: url('fonts/Arsenal-Bold-webfont.eot');
    src: url('fonts/Arsenal-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arsenal-Bold-webfont.woff2') format('woff2'),
         url('fonts/Arsenal-Bold-webfont.woff') format('woff'),
         url('fonts/Arsenal-Bold-webfont.ttf') format('truetype'),
         url('fonts/Arsenal-Bold-webfont.svg#arsenalbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
*/

/* BASE FONT, FONT-SIZE, LINE-HEIGHT */

body, .blockItem, .blockItem div {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 line-height: 24px;
 color: #6a6a6a;
}

textarea, input, select, .formSelect  {
  font-family: Arial, Helvetica, sans-serif;
}

/* LINKS */

a, a:visited, a:active, a:link {
 text-decoration: none;
 color: #d3010f;
}
a:hover { color: #5b0000; }

/* HEAD/TITLE */

.head1, .head2 {
 color:#3e3d40;
 line-height: 22px;
 font-size: 20px;
 margin-bottom:14px; 
 font-weight:bold;
 display:block;
}

.head2 {
 font-size: 16px; 
 margin-bottom: 14px; 
}

/* CONTAINER BACKGROUND */

#pageBack {
}

#headerTopBack {
 border-top: 10px solid #d3010f;
 border-bottom: 4px solid #ffffff;
 background: #ededed;
 /* background: url(/images/header-back.gif) repeat-x; */
 height:90px;
}

#headerBack {
}

#headerTop {
 text-align:left;
}

#menuBack {
 z-index:3;
 margin-top:-60px;
}

#menu {
 text-align:right;
}

#headerBottomBack {
}

#mainBack {
}

#footerBack {
 margin-top: 20px;
 background: #ededed;
}

/* CONTAINER HEADER */

#header {
}

.infoTextHeadTitle {
 color: #d3010f;
 text-transform: uppercase;
}

/* HEADER MENU */

#menu {
 /* overflow:hidden; */
}

#menuMobile,
#menu ul li a {
 font-size: 17px;
 line-height: 50px;
}

#menu ul li {
 /* border-right:1px solid #292929; */
 padding: 0px 0px;
 margin: 0px 0px;
}

#menu ul li a,
#menu ul li a:visited,
#menu ul li a:active {
 padding: 0px 14px;
 color: #2f2f2f;
 padding-bottom:6px;
 border-bottom: 4px solid #ffffff;
}

#menu ul li a:hover {
 color: #2f2f2f;
 border-bottom: 4px solid #d3010f;
}

#menu ul li a.act {
 color: #2f2f2f;
 border-bottom: 4px solid #d3010f;
}

/* SUBMENU */

#menu ul li ul {
 top:60px;
}

#menu ul li ul li {
 border-bottom:1px solid #b1b0b1;
}

#menu ul li ul li.last {
 border-bottom: 0px;
}
 
#menu ul li ul li a {
 font-size: 15px;
 line-height: 40px;
 height: 40px;
 padding-bottom:0px;
 border-bottom:0px;
}

#menu ul li ul li a,
#menu ul li ul li a:visited,
#menu ul li ul li a:active {
 padding: 0px 14px;
 color: #707173;
}

#menu ul li ul li a:hover {
 color: #5d5f62;
 background: #ededed;
 -webkit-box-shadow: none;
 box-shadow: none;
 border-bottom:0px
}

#menu ul li ul li a.act {
 color: #5d5f62;
 border-bottom: 0px;
 background-image: url(/images/icon-circle.png);
 background-position: 6px 9px;
 background-repeat: no-repeat;
 padding-left:35px;
}

#headerBottom {
}

/* CONTAINER MAIN */

#main {
}

/* CONTAINER FOOTER */

#footer {
}

/* BLOCK ITEMS */

.blockButton,
.blockButton:link,
.blockButton:visited,
.blockButton:active {
 padding-left:42px;
 background:#ededed url(/images/icon-circle.png) 12px 9px no-repeat;
 color:#2f2f2f;
 text-transform: uppercase;
}

.blockButton:hover {
 background:#d2d2d2 url(/images/icon-circle.png) 12px 9px no-repeat;
}

/* LINK BUTTON */

.linkButton,
.linkButton:link,
.linkButton:visited,
.linkButton:active {
 padding-left:30px;
 background: url(/images/icon-circle.png) 0px 9px no-repeat;
 color:#2f2f2f;
 font-weight:bold;
}

.linkButton:hover {
 background: url(/images/icon-circle.png) 0px 9px no-repeat;
}


/* >>> MODULES */

.slideshowbutton {
 top:360px;
 position:absolute;
 display:block;
 width:12px;
 height:12px;
 background:#ffffff;
 z-index:3;
 -moz-border-radius: 50px;
 -webkit-border-radius: 50px;
 border-radius: 50px;
}

.slideshow_buttonactive {
 background:#ffffff;
 margin-top:-5px;
 margin-left:-5px;
 border:5px solid #d3010f;
}

.slideshow_buttonhalfactive {
}

.mitarbeiter {
 display:block;
 background:#ededed url(/images/icon-circle.png) 12px 9px no-repeat;
 margin:15px 0px 20px 0px;
 padding:9px 9px 9px 12px;
}

.mitarbeiter .title {
 font-weight:bold;
 font-size:1.15em;
 display:inline-block;
 margin-bottom:3px;
 padding-left:32px;
}

.mitarbeiter .mitarbeiterTab {
 float:left;
 width:400px;
}

.mitarbeiter .label {
 width:1%;
 padding-right:25px;
}

.mitarbeiter .foto {
 float:right;
 margin-top:-26px;
}

/* <<< MODULES */
